Subject: Ticket Assigned - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 15:44:53 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi there

I placed an order today and tried to pay with my card but a problem occurred twice. 

I then chose the “cash on delivery” option. The cash order has been accepted and confirmed, but I just received a message saying there is a payment awaiting verification on my card. 

I don’t want to pay for 2 orders.  The total is SAR394

Please advise https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2262036